Getting ready

From UgCS
Jump to: navigation, search

Main Page UgCS UgCS for DJI User Manual Drone connection and first flight

Download this subcategory as a PDF file

Following items are required to proceed:

1. DJI drone, supported by UgCS for DJI:

Phantom 4,
Phantom 4 PRO,
Phantom 4 ADV (will be detected as the profile of Phantom 4 PRO),
Phantom 3 (all editions),
Inspire 2,
Inspire 1 (Professional, Raw),
autopilot A3 series,
autopilot N3* series,
M600* or M600 Pro*,
M200, M210, M210RTK,
M100,
Mavic Pro, Mavic 2 Pro/Enterprise/Zoom,
Spark.

2. Android 4.4+ compatible device (Android device), with installed UgCS for DJI, except devices based on the x86 architecture, as it is not supported for the current stage.

Minimal recommended display = 4.5’’.
Get latest version from Google Play: UgCS for DJI

3. PC with installed UgCS for desktop.
Get latest version UgCS for Desktop

* To be used with DJI Lightbridge 2